# Generated by Django 4.0 on 2022-01-03 00:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Recipe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('author', models.CharField(max_length=255)),
                ('ingredients', models.CharField(max_length=255)),
                ('directions', models.CharField(max_length=255)),
            ],
        ),
    ]
